Post Wed Mar 18, 2009 12:07 am

Symantec Products KeyView Module Buffer Overflow

Description:
A vulnerability has been reported in various Symantec products, which can potentially be exploited by malicious people to compromise a vulnerable system.

The vulnerability is caused due to an unspecified error within the Autonomy KeyView module, which can be exploited to cause a buffer overflow.

Successful exploitation may allow execution of arbitrary code.

The vulnerability affects the following products and versions:
* Symantec Mail Security for Domino 7.5.5.32, 7.5.4.29, and 7.5.3.25
* Symantec Mail Security for Microsoft Exchange 5.0.11, 5.0.10
* Symantec Mail Security for Microsoft Exchange 6.0.7, 6.0.6
* Symantec Mail Security for SMTP 5.0.x
* Symantec Mail Security Appliance/ Symantec BrightMail Appliance 5.0.x and later
* Symantec BrightMail Appliance All versions
* Symantec Data Loss Prevention Detection Servers/Enforce 7.x
* Symantec Data Loss Prevention Detection Servers/Enforce 8.0
* Symantec Data Loss Prevention Endpoint Agents 8.0
* Symantec Data Loss Prevention Detection Servers/Enforce for Windows 8.1.x
* Symantec Data Loss Prevention Detection Servers/Enforce for Linux 8.1.x
* Symantec Data Loss Prevention Endpoint Agents 8.1.x

http://secunia.com/advisories/34307/